<div class="container-fluid">
  <div class="row">
    <div class="col-6 col-lg-4 col-xl-3 charge-sidebar">
      <app-charge-sidebar></app-charge-sidebar>
    </div>
    <div class="col-6 col-lg-8 col-xl-9">
      <div style="height: 5vh"></div>
      <h2>Charging Accounts or cash out positive balances</h2>
      <div class="d-flex flex-row flex-wrap justify-content-start mt-5">
        <app-charge-selector [amount]="5"></app-charge-selector>
        <app-charge-selector [amount]="10"></app-charge-selector>
        <app-charge-selector [amount]="20"></app-charge-selector>
        <app-charge-selector [amount]="50"></app-charge-selector>
        <app-charge-selector [amount]="-(currentAccountBalance$ | async)"
                             [hidden]="(currentAccountBalance$ | async) === 0"></app-charge-selector>
      </div>
    </div>
  </div>
  <app-floating-link-button [urlString]="'start'"></app-floating-link-button>
</div>
